body {
  margin:0px 0px 0px 0px;
  padding: 0px;
  color: #695b60;
  background: #ffffff;
  background-image: url(images/bg_fill.gif);
  font-size: 13px; 
  font-family: Verdana, Arial, sans-serif; 
  font-weight: normal; 
}

#body2 {
  position: relative;
  width: 100%;
  background-image: url(images/bg_fill_2.gif);
  background-repeat: repeat-x;
}

#body3 {
  position: relative;
  width: 100%;
  background: #9acdd9;
}

#h1container {
  position: relative;
  width: 100%;
  height: 14px;
  padding: 0px;
  color: #444444;
} 

#container1 {
  position: relative;
  margin: 0 auto;
  width: 1200px;
  padding: 9px;
  background: #41a1b7;
  border: 1px solid #dbdbdb;
  z-index: 15;
}

#container2 {
  position: relative;
  margin: 0 auto;
  width: 1198;
  padding: 0px;
  background: #ffffff;
  border: 1px solid #dbdbdb;
  z-index: 15;
}

#copyright {
  position: relative;
  z-index: 10;
  margin: 0 auto;
  width: 100%;
  top: -30px;
  text-align: center;
  background: #9acdd9;
  color: #41a1b7; 
} 

#copyright2 {
  margin: 0 auto;
  width: 1198px;
} 

#gallery {
  position: relative;
  width: 1198px;
  height: 362px;
} 

a {
  color: #005467; 
  font-weight: bold; 
  text-decoration: none; 
} 

a:hover {
  color: #033b48; 
  text-decoration: underline; 
}

a.pagelink {
  color: #298BFF; 
  font-size: 12px; 
  font-weight: bold; 
  text-decoration: underline; 
} 

a:hover.pagelink {
  color: #77c40a; 
  text-decoration: underline; 
}

a.sidenavlink {
  font-size: 14px;
  color: #695b60; 
  font-weight: normal; 
  text-decoration: none; 
} 

a:hover.sidenavlink {
  color: #214047; 
  text-decoration: underline; 
}

a.sidenavlistlink {
  font-size: 11px;
  color: #005467; 
  font-weight: normal; 
  text-decoration: none; 
} 

a:hover.sidenavlistlink {
  color: #033b48; 
  text-decoration: underline; 
}

a.itemlistlink {
  color: #41a1b7; 
  font-weight: bold; 
  text-decoration: none; 
} 

a:hover.itemlistlink {
  color: #214047; 
  text-decoration: underline; 
}

a.webhublink { 
  color: #41a1b7; 
  font-size: 11px; 
  font-weight: normal; 
  text-decoration: underline; 
}

a:hover.webhublink { 
  color: #41a1b7; 
  text-decoration: underline; 
}

p {
  text-align: justify;
  text-indent: 0px;
  margin: 0px 0px 10px 0px;
}

h1.seo {
  font-size: 10px;
  color: #E6E6EC;
  margin: 0px;
  padding: 2px;
  text-align: center; 
}

h1 {
  font-size: 22px;
  margin: 0px;
  padding: 0px 0px 12px 0px;
}

h2 {
  font-size: 20px;
  margin: 0px;
  padding: 0px 0px 12px 0px;
}

h3 {
  font-size: 18px;
  margin: 0px;
  padding: 0px 0px 12px 0px;
}

h4 {
  font-size: 16px;
  margin: 0px;
  padding: 0px 0px 12px 0px;
}

table {
  margin-left: auto;
  margin-right: auto;
}

.floatright { 
  float: right; 
  margin: 3px 3px 3px 10px;
}

.floatleft { 
  float: left; 
  margin: 3px 10px 3px 3px; 
}

.center {
  text-align: center; 
}

.left { 
  text-align: left;
} 

.right { 
  text-align: right; 
}

.italic {
  font-style: italic;
}

.red { 
  color: #C30000;
}

.fineprint { 
  font-size: 10px; 
  font-weight: normal; 
  font-style: italic; 
  text-decoration: none; 
  color: #aaaaaa; 
}
